## node-npm-package-arg 6.0.0

=== debian/changelog ===
node-npm-package-arg (6.0.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Update dependencies to allow backports
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Sep 2018 17:46:04 +0530

node-npm-package-arg (6.0.0-1) unstable; urgency=low

  * Initial release (Closes: #881316)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Nov 2017 13:07:02 +0530
