=== debian/control ===
Source: node-npm-package-arg
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tap <!nocheck>
 , node-hosted-git-info (>= 2.5~) <!nocheck>
 , node-osenv (>= 0.1.4~) <!nocheck>
 , node-semver (>= 5.4.1~) <!nocheck>
 , node-validate-npm-package-name (>= 3.0~) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/npm/npm-package-arg
Vcs-Git: https://salsa.debian.org/js-team/node-npm-package-arg.git
Vcs-Browser: https://salsa.debian.org/js-team/node-npm-package-arg

Package: node-npm-package-arg
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-hosted-git-info (>= 2.5~)
 , node-osenv (>= 0.1.4~)
 , node-semver (>= 5.4.1~)
 , node-validate-npm-package-name (>= 3.0~)
Description: Parse the things that can be arguments to npm install
 Parses package name and specifier passed to commands like npm install or
 npm cache add, or as found in package.json dependency sections.
 .
 Node.js is an event-based server-side JavaScript engine.
