=== debian/tests/control ===
Tests: require
Depends: node-npm-package-arg

Test-Command: tap -R spec -J  test/*.js
Depends: @, node-tap
