## node-npm-package-arg 6.1.1

=== debian/changelog ===
node-npm-package-arg (6.1.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools test & install
  * New upstream version 6.1.1
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 08 Jan 2020 06:01:17 +0100
