## node-npm-package-arg 8.1.0

=== debian/changelog ===
node-npm-package-arg (8.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:37:00 +0800

node-npm-package-arg (8.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 8.1.0
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 13:05:49 +0100
