=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  , node-osenv (>= 0.1.4~) <!nocheck>
  , node-semver (>= 5.4.1~) <!nocheck>
  , node-validate-npm-package-name <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-npm-package-arg
 Vcs-Git: https://salsa.debian.org/js-team/node-npm-package-arg.git
 Homepage: https://github.com/npm/npm-package-arg
