=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-npm-package-arg-$1.tar.gz/ \
 https://github.com/npm/npm-package-arg/tags .*/archive/v?([\d\.]+).tar.gz
