## node-npm-package-arg 8.1.5

=== debian/changelog ===
node-npm-package-arg (8.1.5-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 8.1.5
  * Require node-hosted-git-info ≥ 4.0.2~
  * Fix test for tap < 15

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 14:01:30 +0100
