=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-npm-package-arg-$1/ \
 https://github.com/npm/npm-package-arg/tags .*/archive/.*/v?([\d\.]+).tar.gz
