## node-npm-package-arg 9.1.0+~2.0.1

=== debian/changelog ===
node-npm-package-arg (9.1.0+~2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Update docs
  * Embed proc-log
  * New upstream version 9.1.0+~2.0.1
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 14:26:14 +0200

node-npm-package-arg (9.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.2
  * Launch all upstream tests and require tap >= 15

 -- Yadd <yadd@debian.org>  Mon, 04 Apr 2022 13:56:29 +0200
