## node-npm-package-arg 9.1.2+~3.0.0

=== debian/changelog ===
node-npm-package-arg (9.1.2+~3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.1.2+~3.0.0

 -- Lydia Ojoawo <ojoawolydia@gmail.com>  Mon, 17 Oct 2022 02:58:47 +0100

node-npm-package-arg (9.1.0+~2.0.1-2) unstable; urgency=medium

  * Team upload
  * Provides node-proc-log

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 16:37:46 +0200
