## node-npm-package-arg 13.0.1+~6.0.0

=== debian/changelog ===
node-npm-package-arg (13.0.1+~6.0.0-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * New upstream version 13.0.1+~6.0.0

 -- Yadd <yadd@debian.org>  Sun, 26 Oct 2025 12:23:09 +0100
