=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  , node-semver <!nocheck>
  , node-tap (>= 15) <!nocheck>
  , node-validate-npm-package-name <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-npm-package-arg
 Vcs-Git: https://salsa.debian.org/js-team/node-npm-package-arg.git
 Homepage: https://github.com/npm/npm-package-arg
-Rules-Requires-Root: no
 
 Package: node-npm-package-arg
 Architecture: all
@@ -26,6 +25,7 @@
  , node-osenv
  , node-semver
  , node-validate-npm-package-name
+Provides: ${nodejs:Provides}
 Description: Parse the things that can be arguments to npm install
  Parses package name and specifier passed to commands like npm install or
  npm cache add, or as found in package.json dependency sections.
