=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: npm
Project: npm-package-arg

Component: proc-log
Template: Github
Ctype: nodejs
Owner: npm
Project: proc-log
